Bug 295551 - add ReplyToList feature to thunderbird build
add ReplyToList feature to thunderbird build
Status: CLOSED UPSTREAM
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
http://alumnit.ca/wiki/index.php?page...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-18 19:06 EDT by Subhendu Ghosh
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-19 04:44:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 45715 None None None Never

  None (edit)
Description Subhendu Ghosh 2007-09-18 19:06:29 EDT
Description of problem:
Thunderbird 1.5 and 2.0 currently do not have a Reply to List feature. There is
a patch that is available and included in some of the other distros.  It is also
available as an extension targeted at Thunderbird 3.0


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
http://alumnit.ca/wiki/index.php?page=ReplyToListThunderbirdExtension
Comment 1 Subhendu Ghosh 2007-09-18 19:10:54 EDT
upstream tracker:
https://bugzilla.mozilla.org/show_bug.cgi?id=45715
Comment 2 Matěj Cepl 2007-09-19 04:44:37 EDT
We believe that it is more appropriate to let this issue be resolved upstream.
Red Hat will continue to track the issue in the centralized upstream bug
tracker, and will review any bug fixes that become available for consideration
in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.